Tournament Overlay - Feature #141

Add a display for list of characters
02/09/2021 10:03 PM - Phantom

Status: Closed
Priority: Normal
Assignee:

Category: Usability

Target version:

% Done: 0%

Estimated time: 0:00 hour

Description

There should be a display for list of character names and aliases. In the grand scheme it might be better to have a gui interface for
character selection, but that may not be entirely feasible while keeping it 100% embedded in OBS.

History

#1 - 02/09/2021 10:07 PM - Phantom
- Category set to Usability

#2 - 09/02/2021 04:53 PM - Phantom

- Status changed from New to Closed

URI builder was added a while ago and includes selecting preset characters
